/* $Id: strerror.c,v 1.2 1996/12/12 00:04:55 baskar Exp $ */

extern char *sys_errlist[];
extern int sys_nerr;

char *
xstrerror (errnum)
     int errnum;
{
  if (errnum == 0)
    return "errno = 0";
  else
    return sys_errlist[errnum];
}
